こんにちは、創夢の木本です。

以前からの問題として、

・ghostscript 7系列には、日本語対応のパッチがあり、TeXで縦書で生成した
  ファイルをちゃんと印刷できる

・ghostscript 9系列は、日本語対応のパッチの取り込みが中途半端で、
  縦書のPSファイルをちゃんと印刷できない

・最近はpkgngで、依存関係的にgs9が要求される

というのがありました。

だったら、gs7はgs7というバイナリ名にして、gs9と共存できるようにしたほう
がいいよなあ、どこに議論を投げようかなあと思っていたところ、
ひさびさにgs7をmakeしようとしたら、print/ghostscript7がBROKENなのですね。

さて、どうしたものか。

1. gs9の日本語対応をちゃんとするよう働きかける

2. gs7のBROKENを解消し、gs9と共存できるようにバイナリ名とインストール
   先を変更する
     - BROKENなのはPNGの生成らしいので、むしろPNG生成部分を取り除く、とか

どうするのがいいでしょうか?

----------------------------------------------------------------------
木本 雅彦 /  Masahiko KIMOTO, Ph. D.
E-mail: kim...@ohnolab.org        URL: http://www.ohnolab.org/~kimoto
_______________________________________________
freebsd-users-jp@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-users-jp
To unsubscribe, send any mail to "freebsd-users-jp-unsubscr...@freebsd.org"

メールによる返信